<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.965000152588</MDI>
      <MDI key="STATISTICS_MEAN">6.884298558782</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.268999099731</MDI>
      <MDI key="STATISTICS_STDDEV">6.2148801571115</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
